.bg_green{background-color:#6fd1a7;}
.bg_blue{background-color:#77ade5;}
.bg_yellow{background-color:#e09777;}

.text-white{color:#fff;}

.team{margin-bottom:100px;overflow:hidden;}
.team .col-md-4{height:270px;padding-top:30px;}
.team .bg_green:after{
    content:'';
    display:block;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 20px solid #6fd1a7;
    border-bottom: 20px solid transparent;
    position:absolute;
    right:-20px;
    top:50%;
    margin-top:-10px;
}
.team .bg_yellow:after{
    content:'';
    display:block;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 20px solid #FFF;
    border-bottom: 20px solid transparent;
    position:absolute;
    right:0;
    top:50%;
    margin-top:-10px;
}

.h_icon{background:url(../../../resource/images/about/h.png) no-repeat;margin:0 auto;}
.h_icon.h_1{background-position:-19px top;width:149px;height:170px;}
.h_icon.h_2{background-position:-217px top;width:149px;height:170px;}
.h_icon.h_3{background-position:-19px -177px;width:149px;height:170px;}
.h_icon.h_4{background-position:-217px -177px;width:149px;height:170px;}

.news-media-list .media{
    background-color:#fff;
    overflow:hidden;
    border-bottom:2px solid #e5e5e5;
    padding:10px;
    margin-top:0;
}
.news-media-list .media .date{
    color:#999;
    margin-top:15px;
}
.news-media-list a{color:#000;}
.new_detail{line-height:180%;font-size:18px;background:#fff;padding:20px;}
.new_header{border-bottom:2px solid #eee;margin-bottom:20px;padding-bottom:15px;}
.new_header small{color:#999;}

.detail_page{border-top:1px solid #eee;height:50px;line-height:50px;}
.detail_page .col-md-6:last-child{border-left:1px solid #eee;text-align:right;}

.job_info{position:absolute;top:230px;right:80px;font-size:18px;line-height:32px;}
.jobs{line-height:28px;font-size:16px;margin-top:2px;clear:both;overflow:hidden;background-color:#fff;padding:15px;}

.mz_info{font-size:18px;line-height:180%;background-color:#fff;padding:35px 20px 15px 20px;}
.mz_info p{margin-bottom:20px;}

.pay{background:url(../../../resource/images/about/pay.png) no-repeat;display:block;margin:0 auto;width:200px;height:80px;}
.pay.pay1{background-position:16px top;}
.pay.pay2{background-position:-315px top;}
.pay.pay3{background-position:-635px top;}
.pay.pay4{background-position:16px -163px;}
.pay.pay5{background-position:-315px -163px;}
.pay.pay6{background-position:-635px -163px;}
.pay_type_list{overflow:hidden;}
.pay_type_list .col-md-4{padding:20px;}

.contact_info .media-left, .contact_info .media-body{padding:30px;line-height:30px;}